---

#! jobs/ltp-part3.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
ltp:
  test: kernel_misc
job_origin: ltp-part3.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-ivb-d01
tbox_group: lkp-ivb-d01
job_file: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-kernel_misc-debian-12-x86_64-20240206.cgz-4a8311d5601d-20240731-842178-9b6lsy-0.yaml"
id: 99481db614a14c76d476d4a48ee8e74140e3d04e
queuer_version: "/zday/lkp"

#! /db/releases/20240725224615/lkp-src/hosts/lkp-ivb-d01
model: Ivy Bridge
nr_node: 1
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part2"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD10EACS-22D6B0_WD-WCAU45298688-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part1"
brand: Intel(R) Core(TM) i7-3770K CPU @ 3.50GHz

#! /db/releases/20240725224615/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240725224615/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240725224615/lkp-src/include/queue/cyclic
commit: 4a8311d5601d98c0bc7547f3621236266282d44a

#! /db/releases/20240725224615/lkp-src/include/testbox/lkp-ivb-d01
netconsole_port: 6672
ucode: '0x21'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- IGB: y
- E1000E: y
- SATA_AHCI
- DRM_I915

#! /db/releases/20240725224615/lkp-src/include/ltp
need_kconfig:
- LOCK_TORTURE_TEST: m
- RCU_TORTURE_TEST: m
- ZRAM: m
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-07-31 09:48:07.939166904 +08:00
_rt: "/result/ltp/kernel_misc/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/4a8311d5601d98c0bc7547f3621236266282d44a"
compiler: gcc-13
head_commit: a0b725a904521f0163a707b966943becfc0778d6
base_commit: 0c3836482481200ead7b416ca80c68a29cfdaabd
branch: linux-devel/devel-hourly-20240728-050736
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240730-165003"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/kernel_misc/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/4a8311d5601d98c0bc7547f3621236266282d44a/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/4a8311d5601d98c0bc7547f3621236266282d44a/vmlinuz-6.10.0-00003-g4a8311d5601d
- branch=linux-devel/devel-hourly-20240728-050736
- job=/lkp/jobs/scheduled/lkp-ivb-d01/ltp-kernel_misc-debian-12-x86_64-20240206.cgz-4a8311d5601d-20240731-842178-9b6lsy-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=4a8311d5601d98c0bc7547f3621236266282d44a
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/4a8311d5601d98c0bc7547f3621236266282d44a/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/4a8311d5601d98c0bc7547f3621236266282d44a/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240727.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240727.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20240728141853/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-kernel_misc-debian-12-x86_64-20240206.cgz-4a8311d5601d-20240731-842178-9b6lsy-0.cgz"
last_kernel: 6.10.0-12038-gda126043ca23
acpi_rsdp: '0x000f0490'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-13/4a8311d5601d98c0bc7547f3621236266282d44a/vmlinuz-6.10.0-00003-g4a8311d5601d"
result_root: "/result/ltp/kernel_misc/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-13/4a8311d5601d98c0bc7547f3621236266282d44a/0"

#! /db/releases/20240730235109/lkp-src/include/site/inn
dequeue_time: 2024-07-31 11:02:03.493978638 +08:00
job_state: finished
loadavg: 9.10 9.79 5.18 1/272 11511
start_time: '1722395147'
end_time: '1722395698'
version: "/lkp/lkp/.src-20240730-165003:c370978a790f:b922e540c2cb"
